<script>
    function pulaLinha() {

        document.write("<br><br>");
    }

    function mostra(frase) {

        document.write(frase)
        pulaLinha();

    }

    var totalFamiliares = parseInt(prompt("Quantidade de familiares?"));
    var numero = 1;
    var totalIdades = 0;
    
    while (numero <= totalFamiliares) {

        var idade = parseInt(prompt("Informe idade do familiares?"));
        totalIdades = totalIdades + idade;
        numero++;
    }

    var mediaDasIdades = totalIdades/totalFamiliares;
    mostra("A média das idades dos familiares é " + mediaDasIdades);
    mostra("FIM");


</script>